html {}

body {font-size:0.91em;font-family:dotum;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

select {margin:0}
p {margin:0;padding:0;word-break:break-all}
pre {overflow-x:scroll;font-size:0.86em}

a:hover, a:focus, a:active {color:#000;text-decoration:underline}

#tvz {position:relative;height:194px}
#piq {font-size:0.81em;padding:0 0 6px}
#edldqk {position:relative;padding:0 4px;margin:3px}
.pueuj {position:relative;width:768px;font-size:0.94em}

#rtlcy {display:inline;width:608px}
#yrys {text-align:center;padding:0 6px}

#fxc {text-align:left}

.ctkpyy {margin:0 4px}

#iybmuc {width:885px;text-align:center;margin:5px}
#kudw {text-align:center;padding:0 0 5px;margin:0 1px}
.zqvhka {width:389px;text-align:center;padding:7px;margin:0 4px}
#wuq {display:inline-block;text-align:center;margin:0 8px}

.hbzpen {width:780px;text-align:center}

#iddfvx {margin:0 0 5px;border:1px solid #6a16c6}
#trr {display:inline-block;position:relative;height:115px;text-align:center;padding:0 0 9px}
.hedh {height:242px;text-align:center}

.epin {height:201px;text-align:center;font-size:0.85em;margin:0 7px}

.xwpb {height:294px;padding:0 2px;margin:4px}
.oysim {font-size:1.16em;margin:2px}
#hyj {display:inline}

.btn {position:relative;width:753px;text-align:center;border:1px solid #b58e85}
.hruzem {font-size:1.17em;padding:0 0 6px}
#hcwtz {height:293px;font-size:0.92em;margin:0 8px}
.dmqyla {display:inline-block;width:741px;text-align:center;padding:0 6px;margin:6px;border:1px solid #d68b89}
.gtllub {text-align:center;font-size:1em;padding:0 0px}
.izm {display:inline;position:relative;padding:0 6px}

.crao {width:307px}
.gpi {position:relative}
#uwbe {padding:0 0 2px;border:1px solid #348311}
#wgnooe {text-align:center;font-size:1.01em;margin:0 0px}

.nhgaan {display:inline;border:1px solid #273ef2}
#locnp {font-size:1.02em;padding:0 5px}
.oad {width:587px;text-align:center;padding:3px}
.pdwlb {height:228px;text-align:center;margin:0 3px}
#yuuxm {display:block;position:relative;width:501px;padding:5px}
.qaafz {position:relative;width:423px;padding:4px}

.kyx {display:inline-block;height:152px;padding:0 10px}

.smr {text-align:center;padding:0 10px;margin:0 0 8px}
#cyl {display:inline-block;font-size:0.9em;padding:4px}
.vdzn {text-align:center;font-size:0.91em;margin:0 0 8px}
#yvaubw {display:block;text-align:left}

.lzxtsd {padding:0 2px;margin:0 9px}
.pzmt {display:inline-block;height:300px;text-align:center}
#yemhj {width:684px;height:237px;text-align:left}

.cnhh {display:block;padding:4px}

#fve {position:relative;text-align:center;padding:0 0 6px;margin:0 0 3px}
.vzcf {display:block;text-align:center;font-size:0.91em}

#mgrs {width:344px;font-size:0.86em}
#awjjg {text-align:center;font-size:0.82em;margin:7px}
#rkzs {text-align:center;padding:9px}

#ify {display:inline;width:694px;text-align:center}
.itf {display:block;position:relative;width:324px;text-align:center;padding:0 0 9px}
.ubinch {text-align:center;margin:1px}

.miy {display:block;width:696px;text-align:left;padding:0 0px;margin:0 10px}
.lfydr {position:relative;text-align:left;font-size:0.92em}
.jzvxj {position:relative;height:200px;padding:0 9px;border:1px solid #ce3726}
.mjk {position:relative;text-align:left;font-size:1.17em;padding:0 0px}

#zvoipm {width:360px;height:207px;text-align:center;margin:10px}

.ozt {display:inline-block;text-align:left;font-size:0.96em;padding:7px}

.iqtsi {text-align:center;margin:0 0 2px}
#lrfpez {text-align:center}
